/*
    Robot Interface Server
    (C) 2006 Jason Hunt
    nulluser@gmail.com
    
    File: input.h
*/

#ifndef INPUT_H
#define INPUT_H

#define REPEAT_CODE 0x40000000

void input_key_up(WPARAM w);
void input_key_down(WPARAM w, LPARAM l);

#endif



